.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}

.collapsible-body{
  background-color: #FFFFFF;
}
.collapsible-body p{
  padding:1rem;
}

nav{
  background-color: #00798d;
}

#clientlogo{
	z-index: 1;
  width:100%;
}

#devheader{
  background-color: #333333;
  color: #FFFFFF;
  padding-left:22px;
  font-size:20px;
}

#devheadersubtext{
  font-size: 12px;
}

#containerLogo{
  float:right;
	line-height:20px;
  width:100px;
  height:85px;
  padding:10px;
  background-color: rgba(255,255,255,0.5);
}

#Instructions{
  font-weight:bold;
  text-align:center;
  font-size:20px;
  margin-top:0px;
  padding-top:10px;
}
#InstructionsContainer{
  width:600px;
  height:50px;
  margin:0 auto;
  top:0px;
  background-color:rgba(255,255,255,0.5);
}

#map {
  left:0px;
  top:0px;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -10;
	margin:0px;
	padding:0px;
}

#instructions{
  font-size:12px;
}

#nav-mobile{
  font-family: "Roboto", sans-serif;
  color: #000000;
}

#layers {
  border:none;
  box-shadow:none;
  background-color:#222222;
  margin-top:0px;
}

.layer-switch{
  position:absolute;
  left:230px;
}

@media only screen
and (min-width:0px)
and (max-width:700px)
{
  #layercontrols{
    width:80%;
    padding:0px;
    height:100px;
    display:none;
  }
}

@media only screen
and (min-width:701px)
and (max-width:990px)
{
  #layercontrols{
    width:45%;
    float:left;
  }
}

@media only screen
and (min-width:991px)
and (max-width:1300px)
{
  #layercontrols{
    width:45%;
    float:left;
  }
}

@media only screen
and (min-width:1301px){
  #layercontrols{
    width:25%;
    float:left;
  }
}
